petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetMinRadius

Returns the minimum distance from any cell centroid to a face

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetMinRadius(DM dm, PetscReal *minradius)

Not collective Many br

### Input Argument

dm - the DM Many br

### Output Argument

minradius - the minium cell radius Many br

Many br

### See Also

DMGetCoordinates()

Level:developer
Location:src/dm/impls/plex/plexgeometry.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages